\subsection{Explications théoriques}
\input{src/tex/gestion_non_lineaire/explications_theoriques.tex}

\subsection{Application à Git}
\input{src/tex/gestion_non_lineaire/application_git.tex}

\subsection{Fusionner des branches}
\input{src/tex/gestion_non_lineaire/fusionner_branches.tex}

\subsection{Gitflow, un modèle de branche}
\input{src/tex/travail_collaboratif/gitFlow.tex}